/* #Site Styles
================================================== */

#headerNav{

}

#header img {
	display: block;
}

.sidebar .nav a{
	text-decoration: none;

}

.sidebar .nav li{
	list-style-type: none;
	
}

.sidebar  ul.nav{
	padding-left: 0;
	margin-left: 0;
}


#headerNav ul {
	list-style-type: none;
	
}

#headerNav li {
	float:  left;
/*	margin-right:  20px;*/
}

#logo {
	padding:  0;
	margin:  0;
	padding-top:  20px;  
	padding-bottom:  20px;  
}

#logo a {
 
	 
}


.sidebar ul, #body ul{
	padding-left: 0;
	margin-left: 18px;
}


#sidebar .nav li a {
	display: block;
	padding-left:  13px;
	padding-top:  2px;
	padding-bottom:  2px;
	margin-bottom:  1px;
}



#contentwrapper {
	min-height: 400px;	
	padding-top:  10px;
	padding-bottom:  10px;
}


#footer{
	padding-top: 22px;
	height: 100px;
}

.ccm-image-block {
	display: block;
}


.sidebar .ccm-image-block, .sidebar img {
	margin-top:  10px;
}

.meta {
	font-weight: bold;
}

.sidebar .ccm-image-block, .sidebar img {
	margin-top:  10px;
}

.formBlockSurveyTable input, .formBlockSurveyTable textarea, .guestBook-formBlock input, .guestBook-formBlock textarea, .ccm-search-block-submit, .ccm-search-block-text {
	border:  solid 1px #666;
	padding:  4px;
}


.right-padding {
	margin-left:  20px;
}

.left-padding {
	margin-right:  20px;
}

.ccm-next-previous-parentlink {
	text-align: center;	
}

.newsentry {
	padding-bottom:  20px;
	margin-bottom:  10px;
	border-bottom:  1px solid #666;
}

.mobonly {
	
	display:  none;
}

/* #Page Styles
================================================== */



/* #Hidden element styles
================================================== */

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

.nofocus { outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#sidebar .nav {
			display:  none;
		}
		 
		.mobonly {
			display:  block;
		}
		
		.dtonly {
			display:  none;
		}
		
		#body img {
			float:  none !important;
			display:  block !important;
			margin:  0 !important; 
			margin-bottom:  10px !important;
			margin-top:  10px !important;
		}
		
		.sortable_fancybox_gallery_image {
			height:  auto !important;
			clear:  both;
			width:  auto !important;
			padding-bottom:  0 !important;	
		}
		
		.sortable_fancybox_gallery_image img {
			width:  auto !important;
		}
		
		.right-padding, .left-padding {
			margin-left:  0;
			margin-right: 0;
		}
		
		#banner .ccm-SlideshowBlock-display {
			display:  none;
		}
		
		#contentwrapper {
			min-height: 0 !important;
		}
		
		#contentwrapper .filelisting .icon {
			margin-right: 8px !important;
			width: 30px;
			float: left !important;
			margin-top: 0 !important;
			margin-bottom:  0 !important;
		}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/


/* ==========================================================================
   Print styles.
   ========================================================================== */

